{
  "actions": "действий",
  "added": "Добавлено",
  "admin": "Администратор",
  "date": "Дата",
  "empty str": "Обязательное поле",
  "error": "ОШИБКА",
  "event": "Событие",
  "event-log": "Журнал событий",
  "eventLogs": "Журнал событий",
  "header confirm delete user": "Удаление пользователя",
  "it must be number": "Данное поле должно быть числом",
  "last-log": "Последний лог",
  "last-name": "Фамилия",
  "login": "Логин",
  "management": "Управление пользователями",
  "name": "Имя",
  "new": "Новый",
  "no-actions": "Действия отсутствуют",
  "now": "Текущий ",
  "pass": "пароль",
  "Pass": "Пароль",
  "pass matched": "Пароль должен совпадать",
  "reader": "Гость",
  "removed": "Удалено",
  "repeat": "Повторить",
  "role": "Роль",
  "save": "Сохранить",
  "something went wrong, try again": "Что-то пошло не так, попробуйте еще раз",
  "technic": "Техник",
  "text confirm delete user": "Вы уверенны что хотите удалить выбранного пользователя?",
  "time": "Время",
  "unique value": "Значение должно быть уникальным",
  "user": "Пользователь",
  "user-list": "Список пользователей",
  "jan": "янв",
  "feb": "февр",
  "mar": "марта",
  "apr": "апр",
  "may": "мая",
  "jun": "июня",
  "jul": "июля",
  "aug": "авг",
  "sep": "сент",
  "oct": "окт",
  "nov": "нояб",
  "dec": "дек"
}
